.p__mainvis {
  overflow: hidden;
  position: relative;
  width: 100%;
  text-align: center;
}
@media (min-width: 768px) {
  .p__mainvis .img {
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
  }
  .p__mainvis .img::before, .p__mainvis .img::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: center center repeat-x;
    background-size: auto 100%;
  }
  .p__mainvis .img::before {
    left: -100%;
    background-image: url("/sys/wp-content/themes/nagoya-rb/src/img/page/past/archive-2025/mainvis/bg-left--large.png");
  }
  .p__mainvis .img::after {
    right: -100%;
    background-image: url("/sys/wp-content/themes/nagoya-rb/src/img/page/past/archive-2025/mainvis/bg-right--large.png");
  }
}

.mb__inst {
  background: #fff;
}
@media (max-width: 767px) {
  .mb__inst {
    padding: 4em 20px;
  }
}
@media (min-width: 768px) {
  .mb__inst {
    padding: 85px 60px;
  }
  .mb__inst > div {
    max-width: 1080px;
    margin: 0 auto;
  }
}
.mb__inst h2 {
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
  margin-bottom: 1em;
}
@media (max-width: 767px) {
  .mb__inst h2 {
    font-size: 1.75rem;
  }
}
@media (min-width: 768px) {
  .mb__inst h2 {
    font-size: 2rem;
  }
}
.mb__inst p {
  line-height: 2;
  color: #131524;
  text-align: center;
  margin-top: 1.5em;
}
.mb__inst p a {
  text-decoration: underline;
  color: #0016be;
}
.mb__inst p a:hover {
  text-decoration: none;
}
.mb__inst p a::after {
  margin-right: 0.25em;
}
@media (max-width: 767px) {
  .mb__inst p {
    font-size: 0.75rem;
  }
}
@media (min-width: 768px) {
  .mb__inst p {
    font-size: 0.875rem;
  }
}
.mb__inst ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.mb__inst ul li a {
  transition: opacity 500ms;
  opacity: 1;
  display: block;
}
.mb__inst ul li a:hover {
  opacity: 0.75;
}
.mb__inst .btn {
  margin-top: 2em;
  text-align: center;
}
.mb__inst .btn a {
  color: #fff;
  position: relative;
  transition: all 500ms;
  cursor: pointer;
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  border-radius: 10em;
  border: 1px solid #131524;
  transition: box-shadow 500ms;
  color: #fff;
  background: #131524;
  border-color: #131524;
}
.mb__inst .btn a::after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-color: currentColor;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  -webkit-mask-size: auto;
  mask-size: auto;
}
.mb__inst .btn a::after {
  transition: right 500ms;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.mb__inst .btn a:hover::after {
  right: 0.75em;
}
@media (max-width: 767px) {
  .mb__inst .btn a {
    width: 100%;
    padding: 0.875em 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__inst .btn a {
    padding: 0.875em 3.5em;
    font-size: 1.125rem;
  }
}
.mb__inst .btn a:hover {
  box-shadow: 0 0 0 0.25em rgba(19, 21, 36, 0.4);
}
@media (max-width: 767px) {
  .mb__inst {
    padding-top: 2em;
    padding-bottom: 2em;
  }
  .mb__inst ul {
    gap: 10px 20px;
  }
  .mb__inst ul li img {
    max-height: 60px;
  }
}
@media (min-width: 768px) {
  .mb__inst ul {
    gap: 10px 60px;
  }
  .mb__inst ul li img {
    max-height: 100px;
  }
}

@media (max-width: 767px) {
  .mb__intro {
    padding: 4em 20px;
  }
}
@media (min-width: 768px) {
  .mb__intro {
    padding: 85px 60px;
  }
  .mb__intro > div {
    max-width: 1080px;
    margin: 0 auto;
  }
}
.mb__intro > div > header {
  margin-bottom: 5em;
  text-align: center;
}
.mb__intro > div > header p {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
}
.mb__intro > div > header p span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__intro > div > header p span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__intro > div > header p span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__intro > div > header p span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__intro > div > header p span {
    font-size: 1.25rem;
  }
  .mb__intro > div > header p span.ja {
    font-size: 1.5rem;
  }
}
.mb__intro > div > header h2 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__intro > div > header h2 {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .mb__intro > div > header h2 {
    font-size: 3rem;
  }
}
.mb__intro > div .cnt-col2 .text header p {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
}
.mb__intro > div .cnt-col2 .text header p span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__intro > div .cnt-col2 .text header p span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__intro > div .cnt-col2 .text header p span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__intro > div .cnt-col2 .text header p span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__intro > div .cnt-col2 .text header p span {
    font-size: 1.25rem;
  }
  .mb__intro > div .cnt-col2 .text header p span.ja {
    font-size: 1.5rem;
  }
}
.mb__intro > div .cnt-col2 .text header h2 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__intro > div .cnt-col2 .text header h2 {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .mb__intro > div .cnt-col2 .text header h2 {
    font-size: 3rem;
  }
}
.mb__intro > div .cnt-col2 .text p {
  line-height: 2;
  color: #131524;
}
.mb__intro > div .cnt-col2 .text p a {
  text-decoration: underline;
  color: #0016be;
}
.mb__intro > div .cnt-col2 .text p a:hover {
  text-decoration: none;
}
.mb__intro > div .cnt-col2 .text p a::after {
  margin-right: 0.25em;
}
@media (max-width: 767px) {
  .mb__intro > div .cnt-col2 .text p {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__intro > div .cnt-col2 .text p {
    font-size: 1.125rem;
  }
}
.mb__intro > div .cnt-col2 .text p.caption {
  line-height: 2;
  color: #131524;
  margin-top: 1.5em;
}
.mb__intro > div .cnt-col2 .text p.caption a {
  text-decoration: underline;
  color: #0016be;
}
.mb__intro > div .cnt-col2 .text p.caption a:hover {
  text-decoration: none;
}
.mb__intro > div .cnt-col2 .text p.caption a::after {
  margin-right: 0.25em;
}
@media (max-width: 767px) {
  .mb__intro > div .cnt-col2 .text p.caption {
    font-size: 0.75rem;
  }
}
@media (min-width: 768px) {
  .mb__intro > div .cnt-col2 .text p.caption {
    font-size: 0.875rem;
  }
}
.mb__intro > div .cnt-col2 .text .btn a {
  color: #fff;
  position: relative;
  transition: all 500ms;
  cursor: pointer;
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  border-radius: 10em;
  border: 1px solid #131524;
  transition: box-shadow 500ms;
  color: #fff;
  background: #131524;
  border-color: #131524;
}
.mb__intro > div .cnt-col2 .text .btn a::after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-color: currentColor;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  -webkit-mask-size: auto;
  mask-size: auto;
}
.mb__intro > div .cnt-col2 .text .btn a::after {
  transition: right 500ms;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.mb__intro > div .cnt-col2 .text .btn a:hover::after {
  right: 0.75em;
}
@media (max-width: 767px) {
  .mb__intro > div .cnt-col2 .text .btn a {
    width: 100%;
    padding: 0.875em 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__intro > div .cnt-col2 .text .btn a {
    padding: 0.875em 3.5em;
    font-size: 1.125rem;
  }
}
.mb__intro > div .cnt-col2 .text .btn a:hover {
  box-shadow: 0 0 0 0.25em rgba(19, 21, 36, 0.4);
}
.mb__intro > div .cnt-col2 .img img {
  border-radius: 20px;
}
@media (max-width: 767px) {
  .mb__intro > div .cnt-col2 {
    margin-bottom: 3em;
  }
  .mb__intro > div .cnt-col2 .text {
    margin-bottom: 2em;
  }
  .mb__intro > div .cnt-col2 .text header {
    margin-bottom: 1em;
  }
  .mb__intro > div .cnt-col2 .text header h2 {
    font-size: 1.75rem;
  }
  .mb__intro > div .cnt-col2 .text .btn {
    margin-top: 1.5em;
  }
}
@media (min-width: 768px) {
  .mb__intro > div .cnt-col2 {
    display: flex;
    gap: 50px;
    margin-bottom: 85px;
  }
  .mb__intro > div .cnt-col2 .text {
    width: 50%;
    max-width: 510px;
  }
  .mb__intro > div .cnt-col2 .text header {
    margin-bottom: 2em;
  }
  .mb__intro > div .cnt-col2 .text header h2 {
    font-size: 2.25rem;
  }
  .mb__intro > div .cnt-col2 .text .btn {
    margin-top: 2.5em;
  }
  .mb__intro > div .cnt-col2 .text .btn a {
    width: 280px;
  }
  .mb__intro > div .cnt-col2 .img {
    flex: 1;
  }
}

.mb__kickoff-event {
  position: relative;
  background: rgba(202, 255, 19, 0.25);
}
.mb__kickoff-event .balloon {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
}
.mb__kickoff-event .balloon span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__kickoff-event .balloon span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__kickoff-event .balloon span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__kickoff-event .balloon span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__kickoff-event .balloon span {
    font-size: 1.25rem;
  }
  .mb__kickoff-event .balloon span.ja {
    font-size: 1.5rem;
  }
}
.mb__kickoff-event .balloon > span {
  padding: 0.85em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.4;
  color: #fff;
  background: #0016be;
  border: none;
}
.mb__kickoff-event .balloon > span::before {
  width: 20px;
  height: 20px;
  background: #0016be;
  border: none;
}
.mb__kickoff-event > .cnt {
  position: relative;
  overflow: hidden;
  display: block;
  background: #131524;
  border-radius: 20px;
}
.mb__kickoff-event > .cnt > .mark {
  position: absolute;
  aspect-ratio: 1/1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  background: #CAFF13;
  border-radius: 50%;
}
.mb__kickoff-event > .cnt > .img img {
  object-fit: cover;
  width: 100%;
}
.mb__kickoff-event > .cnt > .info header {
  font-weight: 700;
  color: #fff;
}
.mb__kickoff-event > .cnt > .info header .sub {
  display: block;
}
.mb__kickoff-event > .cnt > .info header .main strong {
  color: #CAFF13;
}
.mb__kickoff-event > .cnt > .info p {
  line-height: 2;
  color: #131524;
  color: #fff;
}
.mb__kickoff-event > .cnt > .info p a {
  text-decoration: underline;
  color: #0016be;
}
.mb__kickoff-event > .cnt > .info p a:hover {
  text-decoration: none;
}
.mb__kickoff-event > .cnt > .info p a::after {
  margin-right: 0.25em;
}
@media (max-width: 767px) {
  .mb__kickoff-event > .cnt > .info p {
    font-size: 0.875rem;
  }
}
@media (min-width: 768px) {
  .mb__kickoff-event > .cnt > .info p {
    font-size: 1rem;
  }
}
.mb__kickoff-event > .cnt > .info ul li.detail > a {
  color: #fff;
  position: relative;
  transition: all 500ms;
  cursor: pointer;
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  border-radius: 10em;
  border: 1px solid #131524;
  transition: box-shadow 500ms;
  color: #131524;
  background: #fff;
  border-color: #fff;
}
.mb__kickoff-event > .cnt > .info ul li.detail > a::after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-color: currentColor;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  -webkit-mask-size: auto;
  mask-size: auto;
}
.mb__kickoff-event > .cnt > .info ul li.detail > a::after {
  transition: right 500ms;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.mb__kickoff-event > .cnt > .info ul li.detail > a:hover::after {
  right: 0.75em;
}
@media (max-width: 767px) {
  .mb__kickoff-event > .cnt > .info ul li.detail > a {
    width: 100%;
    padding: 0.875em 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__kickoff-event > .cnt > .info ul li.detail > a {
    padding: 0.875em 3.5em;
    font-size: 1.125rem;
  }
}
.mb__kickoff-event > .cnt > .info ul li.detail > a:hover {
  box-shadow: 0 0 0 0.25em rgba(255, 255, 255, 0.4);
}
.mb__kickoff-event > .cnt > .info ul li.entry > a {
  color: #fff;
  position: relative;
  transition: all 500ms;
  cursor: pointer;
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  border-radius: 10em;
  border: 1px solid #131524;
  transition: box-shadow 500ms;
  color: #131524;
  background: #CAFF13;
  border-color: #CAFF13;
}
.mb__kickoff-event > .cnt > .info ul li.entry > a::after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-color: currentColor;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  -webkit-mask-size: auto;
  mask-size: auto;
}
.mb__kickoff-event > .cnt > .info ul li.entry > a::after {
  transition: right 500ms;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.mb__kickoff-event > .cnt > .info ul li.entry > a:hover::after {
  right: 0.75em;
}
@media (max-width: 767px) {
  .mb__kickoff-event > .cnt > .info ul li.entry > a {
    width: 100%;
    padding: 0.875em 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__kickoff-event > .cnt > .info ul li.entry > a {
    padding: 0.875em 3.5em;
    font-size: 1.125rem;
  }
}
.mb__kickoff-event > .cnt > .info ul li.entry > a:hover {
  box-shadow: 0 0 0 0.25em rgba(202, 255, 19, 0.4);
}
@media (max-width: 767px) {
  .mb__kickoff-event {
    padding: 70px 20px 20px;
  }
  .mb__kickoff-event .balloon {
    top: -30px;
  }
  .mb__kickoff-event .balloon span {
    font-size: 1rem;
  }
  .mb__kickoff-event > .cnt > .mark {
    top: 140px;
    right: 10px;
    width: 120px;
  }
  .mb__kickoff-event > .cnt > .mark > .main {
    font-size: 1.25rem;
  }
  .mb__kickoff-event > .cnt > .mark > .sub {
    font-size: 0.875rem;
  }
  .mb__kickoff-event > .cnt > .img img {
    height: 240px;
  }
  .mb__kickoff-event > .cnt > .info {
    padding: 20px;
    text-align: center;
  }
  .mb__kickoff-event > .cnt > .info header {
    margin-bottom: 1em;
  }
  .mb__kickoff-event > .cnt > .info header .sub {
    font-size: 1.5rem;
  }
  .mb__kickoff-event > .cnt > .info header .main {
    font-size: 2rem;
  }
  .mb__kickoff-event > .cnt > .info ul {
    margin-top: 1.5em;
  }
  .mb__kickoff-event > .cnt > .info ul li + li {
    margin-top: 10px;
  }
}
@media (min-width: 768px) {
  .mb__kickoff-event {
    padding: 75px 30px 30px;
  }
  .mb__kickoff-event .balloon {
    top: -30px;
  }
  .mb__kickoff-event .balloon span {
    font-size: 1.5rem;
  }
  .mb__kickoff-event > .cnt {
    display: flex;
    align-items: stretch;
  }
  .mb__kickoff-event > .cnt > .mark {
    top: 2.5em;
    right: 2.5em;
    width: 170px;
  }
  .mb__kickoff-event > .cnt > .mark > .main {
    font-size: 1.75rem;
  }
  .mb__kickoff-event > .cnt > .mark > .sub {
    font-size: 1rem;
  }
  .mb__kickoff-event > .cnt > .img {
    width: 30%;
    max-width: 436px;
  }
  .mb__kickoff-event > .cnt > .img img {
    height: 100%;
  }
  .mb__kickoff-event > .cnt > .info {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2.5em 60px;
  }
  .mb__kickoff-event > .cnt > .info header {
    padding-right: 170px;
  }
  .mb__kickoff-event > .cnt > .info header .sub {
    font-size: 1.75rem;
  }
  .mb__kickoff-event > .cnt > .info header .main {
    font-size: 2.5rem;
  }
  .mb__kickoff-event > .cnt > .info ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
    margin-top: 2em;
  }
}
@media (min-width: 1264px) {
  .mb__kickoff-event > .cnt > .img {
    width: 50%;
    max-width: 632px;
  }
}

@media (max-width: 767px) {
  .mb__outline {
    padding: 4em 20px;
  }
}
@media (min-width: 768px) {
  .mb__outline {
    padding: 85px 60px;
  }
  .mb__outline > div {
    max-width: 1080px;
    margin: 0 auto;
  }
}
.mb__outline > div > header {
  margin-bottom: 5em;
  text-align: center;
}
.mb__outline > div > header p {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
}
.mb__outline > div > header p span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__outline > div > header p span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__outline > div > header p span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__outline > div > header p span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__outline > div > header p span {
    font-size: 1.25rem;
  }
  .mb__outline > div > header p span.ja {
    font-size: 1.5rem;
  }
}
.mb__outline > div > header h2 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__outline > div > header h2 {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .mb__outline > div > header h2 {
    font-size: 3rem;
  }
}
.mb__outline > div .cnt-col2 .text header p {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
}
.mb__outline > div .cnt-col2 .text header p span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__outline > div .cnt-col2 .text header p span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__outline > div .cnt-col2 .text header p span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__outline > div .cnt-col2 .text header p span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__outline > div .cnt-col2 .text header p span {
    font-size: 1.25rem;
  }
  .mb__outline > div .cnt-col2 .text header p span.ja {
    font-size: 1.5rem;
  }
}
.mb__outline > div .cnt-col2 .text header h2 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__outline > div .cnt-col2 .text header h2 {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .mb__outline > div .cnt-col2 .text header h2 {
    font-size: 3rem;
  }
}
.mb__outline > div .cnt-col2 .text p {
  line-height: 2;
  color: #131524;
}
.mb__outline > div .cnt-col2 .text p a {
  text-decoration: underline;
  color: #0016be;
}
.mb__outline > div .cnt-col2 .text p a:hover {
  text-decoration: none;
}
.mb__outline > div .cnt-col2 .text p a::after {
  margin-right: 0.25em;
}
@media (max-width: 767px) {
  .mb__outline > div .cnt-col2 .text p {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__outline > div .cnt-col2 .text p {
    font-size: 1.125rem;
  }
}
.mb__outline > div .cnt-col2 .text .btn a {
  color: #fff;
  position: relative;
  transition: all 500ms;
  cursor: pointer;
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  border-radius: 10em;
  border: 1px solid #131524;
  transition: box-shadow 500ms;
  color: #fff;
  background: #131524;
  border-color: #131524;
}
.mb__outline > div .cnt-col2 .text .btn a::after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-color: currentColor;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  -webkit-mask-size: auto;
  mask-size: auto;
}
.mb__outline > div .cnt-col2 .text .btn a::after {
  transition: right 500ms;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.mb__outline > div .cnt-col2 .text .btn a:hover::after {
  right: 0.75em;
}
@media (max-width: 767px) {
  .mb__outline > div .cnt-col2 .text .btn a {
    width: 100%;
    padding: 0.875em 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__outline > div .cnt-col2 .text .btn a {
    padding: 0.875em 3.5em;
    font-size: 1.125rem;
  }
}
.mb__outline > div .cnt-col2 .text .btn a:hover {
  box-shadow: 0 0 0 0.25em rgba(19, 21, 36, 0.4);
}
.mb__outline > div .cnt-col2 .img img {
  border-radius: 20px;
}
.mb__outline > div > .img {
  text-align: center;
}
@media (max-width: 767px) {
  .mb__outline > div .cnt-col2 {
    margin-bottom: 3em;
  }
  .mb__outline > div .cnt-col2 .text {
    margin-bottom: 2em;
  }
  .mb__outline > div .cnt-col2 .text header {
    margin-bottom: 1em;
  }
  .mb__outline > div .cnt-col2 .text header h2 {
    font-size: 1.75rem;
  }
  .mb__outline > div .cnt-col2 .text .btn {
    margin-top: 1.5em;
  }
}
@media (min-width: 768px) {
  .mb__outline > div .cnt-col2 {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 50px;
    margin-bottom: 85px;
  }
  .mb__outline > div .cnt-col2 .text {
    width: 50%;
    max-width: 490px;
  }
  .mb__outline > div .cnt-col2 .text header {
    margin-bottom: 2em;
  }
  .mb__outline > div .cnt-col2 .text header h2 {
    font-size: 2.25rem;
  }
  .mb__outline > div .cnt-col2 .text .btn {
    margin-top: 2.5em;
  }
  .mb__outline > div .cnt-col2 .text .btn a {
    width: 280px;
  }
  .mb__outline > div .cnt-col2 .img {
    flex: 1;
  }
}

.mb__achievement {
  background: rgba(255, 255, 255, 0.5);
}
@media (max-width: 767px) {
  .mb__achievement {
    padding: 4em 20px;
  }
}
@media (min-width: 768px) {
  .mb__achievement {
    padding: 85px 60px;
  }
  .mb__achievement > div {
    max-width: 1080px;
    margin: 0 auto;
  }
}
.mb__achievement header {
  margin-bottom: 3em;
  text-align: center;
}
.mb__achievement header p {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
}
.mb__achievement header p span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__achievement header p span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__achievement header p span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__achievement header p span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__achievement header p span {
    font-size: 1.25rem;
  }
  .mb__achievement header p span.ja {
    font-size: 1.5rem;
  }
}
.mb__achievement header h2 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__achievement header h2 {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .mb__achievement header h2 {
    font-size: 3rem;
  }
}
.mb__achievement header h2 + p {
  line-height: 1.5;
  color: #131524;
  margin-top: 1em;
}
.mb__achievement header h2 + p a {
  text-decoration: underline;
  color: #0016be;
}
.mb__achievement header h2 + p a:hover {
  text-decoration: none;
}
.mb__achievement header h2 + p a::after {
  margin-right: 0.25em;
}
@media (max-width: 767px) {
  .mb__achievement header h2 + p {
    font-size: 0.875rem;
  }
}
@media (min-width: 768px) {
  .mb__achievement header h2 + p {
    font-size: 1rem;
  }
}
.mb__achievement .post-list > li figure {
  overflow: hidden;
  border-radius: 20px;
}
.mb__achievement .post-list > li > div .title {
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 0.75em;
}
@media (max-width: 767px) {
  .mb__achievement .post-list > li > div .title {
    font-size: 1.5rem;
  }
}
@media (min-width: 768px) {
  .mb__achievement .post-list > li > div .title {
    font-size: 1.75rem;
  }
}
.mb__achievement .post-list > li > div .caption {
  line-height: 2;
  color: #131524;
  margin-bottom: 1.5em;
}
.mb__achievement .post-list > li > div .caption a {
  text-decoration: underline;
  color: #0016be;
}
.mb__achievement .post-list > li > div .caption a:hover {
  text-decoration: none;
}
.mb__achievement .post-list > li > div .caption a::after {
  margin-right: 0.25em;
}
@media (max-width: 767px) {
  .mb__achievement .post-list > li > div .caption {
    font-size: 0.875rem;
  }
}
@media (min-width: 768px) {
  .mb__achievement .post-list > li > div .caption {
    font-size: 1rem;
  }
}
.mb__achievement .post-list > li > div .btn--outline {
  text-align: right;
}
.mb__achievement .post-list > li > div .btn--outline a {
  color: #fff;
  position: relative;
  transition: all 500ms;
  cursor: pointer;
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  border-radius: 10em;
  border: 1px solid #131524;
  transition: box-shadow 500ms;
  color: #fff;
  background: #131524;
  border-color: #131524;
}
.mb__achievement .post-list > li > div .btn--outline a::after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-color: currentColor;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  -webkit-mask-size: auto;
  mask-size: auto;
}
.mb__achievement .post-list > li > div .btn--outline a::after {
  transition: right 500ms;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.mb__achievement .post-list > li > div .btn--outline a:hover::after {
  right: 0.75em;
}
@media (max-width: 767px) {
  .mb__achievement .post-list > li > div .btn--outline a {
    width: 100%;
    padding: 0.875em 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__achievement .post-list > li > div .btn--outline a {
    padding: 0.875em 3.5em;
    font-size: 1.125rem;
  }
}
.mb__achievement .post-list > li > div .btn--outline a:hover {
  box-shadow: 0 0 0 0.25em rgba(19, 21, 36, 0.4);
}
@media (max-width: 767px) {
  .mb__achievement .post-list > li > div .btn--outline a {
    padding-top: 0.675em;
    padding-bottom: 0.675em;
    font-size: 0.875rem;
  }
}
@media (min-width: 768px) {
  .mb__achievement .post-list > li > div .btn--outline a {
    padding-top: 0.675em;
    padding-bottom: 0.675em;
    font-size: 1rem;
  }
}
.mb__achievement .number {
  background: #fff;
  border-radius: 20px;
}
.mb__achievement .number > div {
  display: flex;
  text-align: center;
}
.mb__achievement .number > div .title {
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 0.75em;
}
@media (max-width: 767px) {
  .mb__achievement .number > div .title {
    font-size: 1.25rem;
  }
}
@media (min-width: 768px) {
  .mb__achievement .number > div .title {
    font-size: 1.5rem;
  }
}
.mb__achievement .number > div .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90px;
}
.mb__achievement .number > div .num {
  line-height: 1;
}
.mb__achievement .number > div .num .main {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 5.625rem;
  font-weight: 700;
}
.mb__achievement .number > div .num .sub {
  font-size: 1.125rem;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__achievement .number {
    padding: 0 3em;
  }
  .mb__achievement .number > div {
    justify-content: center;
    align-items: center;
    gap: 2em;
    padding: 2em 0;
  }
  .mb__achievement .number > div + div {
    border-top: #E6E4DF 2px solid;
  }
}
@media (min-width: 768px) {
  .mb__achievement .number {
    display: flex;
    max-width: 900px;
    padding: 2.5em 0;
    margin: 0 auto;
  }
  .mb__achievement .number > div {
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 2em;
  }
  .mb__achievement .number > div + div {
    border-left: #E6E4DF 2px solid;
  }
  .mb__achievement .number > div .num {
    margin-top: 1em;
  }
}
.mb__achievement .btn {
  margin-top: 3em;
  text-align: center;
}
.mb__achievement .btn a {
  color: #fff;
  position: relative;
  transition: all 500ms;
  cursor: pointer;
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  border-radius: 10em;
  border: 1px solid #131524;
  transition: box-shadow 500ms;
  color: #fff;
  background: #131524;
  border-color: #131524;
}
.mb__achievement .btn a::after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-color: currentColor;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  -webkit-mask-size: auto;
  mask-size: auto;
}
.mb__achievement .btn a::after {
  transition: right 500ms;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.mb__achievement .btn a:hover::after {
  right: 0.75em;
}
@media (max-width: 767px) {
  .mb__achievement .btn a {
    width: 100%;
    padding: 0.875em 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__achievement .btn a {
    padding: 0.875em 3.5em;
    font-size: 1.125rem;
  }
}
.mb__achievement .btn a:hover {
  box-shadow: 0 0 0 0.25em rgba(19, 21, 36, 0.4);
}
@media (max-width: 767px) {
  .mb__achievement .post-list {
    margin-bottom: 3em;
  }
  .mb__achievement .post-list > li + li {
    margin-top: 3em;
  }
  .mb__achievement .post-list > li figure {
    margin-bottom: 1em;
  }
  .mb__achievement .post-list > li > div {
    padding: 0 30px;
  }
}
@media (min-width: 768px) {
  .mb__achievement .post-list {
    margin-bottom: 5em;
  }
  .mb__achievement .post-list > li {
    display: flex;
    align-items: center;
    gap: 50px;
  }
  .mb__achievement .post-list > li + li {
    margin-top: 4em;
  }
  .mb__achievement .post-list > li > figure {
    width: 50%;
    max-width: 540px;
  }
  .mb__achievement .post-list > li > div {
    flex: 1;
  }
  .mb__achievement .post-list > li:nth-child(2n) {
    flex-direction: row-reverse;
  }
}
@media (min-width: 1080px) {
  .mb__achievement .post-list > li:nth-child(2n-1) > div {
    padding-right: 85px;
  }
  .mb__achievement .post-list > li:nth-child(2n) > div {
    padding-left: 85px;
  }
}

@media (max-width: 767px) {
  .mb__merit {
    padding: 4em 20px;
  }
}
@media (min-width: 768px) {
  .mb__merit {
    padding: 85px 60px;
  }
  .mb__merit > div {
    max-width: 1080px;
    margin: 0 auto;
  }
}
.mb__merit > div header {
  margin-bottom: 3em;
  text-align: center;
}
.mb__merit > div header p {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
}
.mb__merit > div header p span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__merit > div header p span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__merit > div header p span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__merit > div header p span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__merit > div header p span {
    font-size: 1.25rem;
  }
  .mb__merit > div header p span.ja {
    font-size: 1.5rem;
  }
}
.mb__merit > div header h2 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__merit > div header h2 {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .mb__merit > div header h2 {
    font-size: 3rem;
  }
}
.mb__merit > div > ul > li {
  text-align: center;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
}
.mb__merit > div > ul > li > div {
  position: relative;
  padding: 65px 15px 37.5px;
}
.mb__merit > div > ul > li > div .icon {
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 100px;
  margin: 0 auto 1em;
  border-radius: 100%;
  background: #CAFF13;
}
.mb__merit > div > ul > li > div .text {
  line-height: 1.6;
  font-size: 1.25rem;
  font-weight: 700;
}
.mb__merit > div > ul > li > div .caption {
  line-height: 1.5;
  color: #131524;
  margin-top: 1em;
}
.mb__merit > div > ul > li > div .caption a {
  text-decoration: underline;
  color: #0016be;
}
.mb__merit > div > ul > li > div .caption a:hover {
  text-decoration: none;
}
.mb__merit > div > ul > li > div .caption a::after {
  margin-right: 0.25em;
}
@media (max-width: 767px) {
  .mb__merit > div > ul > li > div .caption {
    font-size: 0.75rem;
  }
}
@media (min-width: 768px) {
  .mb__merit > div > ul > li > div .caption {
    font-size: 0.75rem;
  }
}
@media (max-width: 767px) {
  .mb__merit > div > ul > li + li {
    margin-top: 10px;
  }
}
@media (min-width: 768px) {
  .mb__merit > div > ul {
    display: flex;
    gap: 15px;
  }
  .mb__merit > div > ul > li {
    flex: 1;
  }
}

.mb__condition {
  background: rgba(255, 255, 255, 0.5);
}
@media (max-width: 767px) {
  .mb__condition {
    padding: 4em 20px;
  }
}
@media (min-width: 768px) {
  .mb__condition {
    padding: 85px 60px;
  }
  .mb__condition > div {
    max-width: 1080px;
    margin: 0 auto;
  }
}
.mb__condition > div .cnt-col2 .text header {
  margin-bottom: 3em;
}
.mb__condition > div .cnt-col2 .text header p {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
}
.mb__condition > div .cnt-col2 .text header p span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__condition > div .cnt-col2 .text header p span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__condition > div .cnt-col2 .text header p span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__condition > div .cnt-col2 .text header p span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__condition > div .cnt-col2 .text header p span {
    font-size: 1.25rem;
  }
  .mb__condition > div .cnt-col2 .text header p span.ja {
    font-size: 1.5rem;
  }
}
.mb__condition > div .cnt-col2 .text header h2 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__condition > div .cnt-col2 .text header h2 {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .mb__condition > div .cnt-col2 .text header h2 {
    font-size: 3rem;
  }
}
.mb__condition > div .cnt-col2 .text ul {
  margin-left: 1em;
}
.mb__condition > div .cnt-col2 .text ul li {
  position: relative;
  padding-left: 1.15em;
}
.mb__condition > div .cnt-col2 .text ul li::before {
  content: "";
  position: absolute;
  top: 0.5em;
  left: 0;
  display: block;
  aspect-ratio: 1;
  width: 0.65em;
  min-width: 0.65em;
  height: 0.65em;
  background: #75788A;
  border-radius: 100%;
}
.mb__condition > div .cnt-col2 .text ul li {
  line-height: 1.75;
}
.mb__condition > div .cnt-col2 .text ul li + li {
  margin-top: 1em;
}
@media (max-width: 767px) {
  .mb__condition .cnt-col2 .text header {
    text-align: center;
  }
  .mb__condition .cnt-col2 .text ul li {
    font-size: 1rem;
  }
  .mb__condition .cnt-col2 .img {
    margin-top: 2em;
  }
}
@media (min-width: 768px) {
  .mb__condition .cnt-col2 {
    display: flex;
    align-items: center;
    gap: 50px;
  }
  .mb__condition .cnt-col2 .text {
    width: 50%;
    max-width: 490px;
  }
  .mb__condition .cnt-col2 .text ul li {
    font-size: 1.125rem;
  }
  .mb__condition .cnt-col2 .img {
    flex: 1;
  }
}

@media (max-width: 767px) {
  .mb__news {
    padding: 4em 20px;
  }
}
@media (min-width: 768px) {
  .mb__news {
    padding: 85px 60px;
  }
  .mb__news > div {
    max-width: 1080px;
    margin: 0 auto;
  }
}
.mb__news header {
  margin-bottom: 3em;
  text-align: center;
}
.mb__news header p {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
}
.mb__news header p span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__news header p span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__news header p span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__news header p span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__news header p span {
    font-size: 1.25rem;
  }
  .mb__news header p span.ja {
    font-size: 1.5rem;
  }
}
.mb__news header h2 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__news header h2 {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .mb__news header h2 {
    font-size: 3rem;
  }
}
.mb__news .p__news-cnt .post-list {
  border-top: #B5B5B5 1px solid;
}
.mb__news .p__news-cnt .post-list li {
  border-bottom: #B5B5B5 1px solid;
}
.mb__news .p__news-cnt .post-list li a {
  color: #131524;
  transition: all 500ms;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.5em 1.5em;
  padding: 1.5em 3em 1.5em 0;
}
.mb__news .p__news-cnt .post-list li a::after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-color: currentColor;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  -webkit-mask-size: auto;
  mask-size: auto;
}
.mb__news .p__news-cnt .post-list li a::after {
  transition: all 500ms;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.mb__news .p__news-cnt .post-list li a .date {
  display: block;
  font-size: 1rem;
  font-weight: 700;
  color: #131524;
}
.mb__news .p__news-cnt .post-list li a .cat {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 0.25em;
  font-size: 0.875rem;
  font-weight: 700;
  color: #fff;
  background: #131524;
  border-radius: 10em;
  width: 8em;
}
.mb__news .p__news-cnt .post-list li a .title {
  font-weight: 700;
  color: #131524;
}
.mb__news .p__news-cnt .post-list li a:hover {
  background: rgba(255, 255, 255, 0.5);
}
.mb__news .p__news-cnt .post-list li a:hover::after {
  right: 0.75em;
}
@media (max-width: 767px) {
  .mb__news .p__news-cnt .post-list li a .title {
    width: 100%;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__news .p__news-cnt .post-list li a .date {
    width: 5.5em;
  }
  .mb__news .p__news-cnt .post-list li a .title {
    flex: 1;
    font-size: 1.125rem;
  }
}
.mb__news .p__news-cnt p {
  line-height: 2;
  color: #131524;
}
.mb__news .p__news-cnt p a {
  text-decoration: underline;
  color: #0016be;
}
.mb__news .p__news-cnt p a:hover {
  text-decoration: none;
}
.mb__news .p__news-cnt p a::after {
  margin-right: 0.25em;
}
@media (max-width: 767px) {
  .mb__news .p__news-cnt p {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__news .p__news-cnt p {
    font-size: 1.125rem;
  }
}
.mb__news .p__news-cnt .btn {
  margin-top: 2em;
  text-align: center;
}
.mb__news .p__news-cnt .btn a {
  color: #fff;
  position: relative;
  transition: all 500ms;
  cursor: pointer;
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  border-radius: 10em;
  border: 1px solid #131524;
  transition: box-shadow 500ms;
  color: #fff;
  background: #131524;
  border-color: #131524;
}
.mb__news .p__news-cnt .btn a::after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-color: currentColor;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  mask-image: url("/sys/wp-content/themes/nagoya-rb/src/img//mixin/icon/arrow.svg");
  -webkit-mask-size: auto;
  mask-size: auto;
}
.mb__news .p__news-cnt .btn a::after {
  transition: right 500ms;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.mb__news .p__news-cnt .btn a:hover::after {
  right: 0.75em;
}
@media (max-width: 767px) {
  .mb__news .p__news-cnt .btn a {
    width: 100%;
    padding: 0.875em 2.5em;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__news .p__news-cnt .btn a {
    padding: 0.875em 3.5em;
    font-size: 1.125rem;
  }
}
.mb__news .p__news-cnt .btn a:hover {
  box-shadow: 0 0 0 0.25em rgba(19, 21, 36, 0.4);
}

.mb__schedule {
  background: rgba(255, 255, 255, 0.5);
}
@media (max-width: 767px) {
  .mb__schedule {
    padding: 4em 20px;
  }
}
@media (min-width: 768px) {
  .mb__schedule {
    padding: 85px 60px;
  }
  .mb__schedule > div {
    max-width: 1080px;
    margin: 0 auto;
  }
}
.mb__schedule header {
  margin-bottom: 3em;
  text-align: center;
}
.mb__schedule header p {
  padding-bottom: 5px;
  margin-bottom: 0.25em;
}
.mb__schedule header p span {
  position: relative;
  display: inline-block;
  min-width: 175px;
  padding: 0.175em 1.5em;
  line-height: 1.1;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: #fff;
  border: #131524 1px solid;
  border-radius: 10em;
}
.mb__schedule header p span::before {
  content: "";
  z-index: 1;
  position: absolute;
  transform: translateX(-50%) translateY(50%) rotate(-45deg);
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #fff;
  border: #131524 1px solid;
  clip-path: polygon(0px 0px, 0px 100%, 100% 100%);
}
.mb__schedule header p span.ja {
  padding: 0.45em 1.5em;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 767px) {
  .mb__schedule header p span {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .mb__schedule header p span {
    font-size: 1.25rem;
  }
  .mb__schedule header p span.ja {
    font-size: 1.5rem;
  }
}
.mb__schedule header h2 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__schedule header h2 {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .mb__schedule header h2 {
    font-size: 3rem;
  }
}
.mb__schedule .flow-list {
  max-width: 900px;
  margin: 0 auto;
}
.mb__schedule .flow-list > li + li {
  margin-top: 30px;
}
.mb__schedule .flow-list > li > div {
  font-weight: 700;
  background: rgba(181, 181, 181, 0.5);
  border-radius: 20px;
}
.mb__schedule .flow-list > li > ol > li {
  position: relative;
}
.mb__schedule .flow-list > li > ol > li::after {
  content: "";
  position: absolute;
  bottom: -36px;
  left: 0;
  right: 0;
  display: block;
  width: 30px;
  margin: auto;
  border: transparent 15px solid;
  border-top: #131524 12px solid;
}
.mb__schedule .flow-list > li > ol > li + * {
  margin-top: 30px;
}
.mb__schedule .flow-list > li > ol > li > div {
  background: #fff;
  border-radius: 20px;
}
.mb__schedule .flow-list > li > ol > li > div h3 {
  line-height: 1.5;
  font-weight: 700;
}
@media (max-width: 767px) {
  .mb__schedule .flow-list > li > ol > li > div h3 {
    font-size: 1.5rem;
  }
}
@media (min-width: 768px) {
  .mb__schedule .flow-list > li > ol > li > div h3 {
    font-size: 1.75rem;
  }
}
.mb__schedule .flow-list > li > ol > li > div ul {
  margin-top: 0.75em;
  margin-left: 0.5em;
}
.mb__schedule .flow-list > li > ol > li > div ul li {
  position: relative;
  padding-left: 1.15em;
}
.mb__schedule .flow-list > li > ol > li > div ul li::before {
  content: "";
  position: absolute;
  top: 0.5em;
  left: 0;
  display: block;
  aspect-ratio: 1;
  width: 0.65em;
  min-width: 0.65em;
  height: 0.65em;
  background: #75788A;
  border-radius: 100%;
}
.mb__schedule .flow-list > li > ol > li > div ul li + li {
  margin-top: 0.5em;
}
.mb__schedule .flow-list > li:last-child > ol > li:last-child::after {
  display: none;
}
@media (max-width: 767px) {
  .mb__schedule .flow-list > li > div {
    padding: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
  }
  .mb__schedule .flow-list > li > div .main {
    font-size: 1.25rem;
  }
  .mb__schedule .flow-list > li > div .sub {
    font-size: 1rem;
  }
  .mb__schedule .flow-list > li > ol > li .cnt {
    padding: 1.5em 2em;
  }
}
@media (min-width: 768px) {
  .mb__schedule .flow-list {
    max-width: 900px;
    margin: 0 auto;
  }
  .mb__schedule .flow-list > li {
    display: flex;
    gap: 20px;
  }
  .mb__schedule .flow-list > li > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 220px;
    padding: 2em;
  }
  .mb__schedule .flow-list > li > div .main {
    font-size: 2rem;
  }
  .mb__schedule .flow-list > li > div .sub {
    font-size: 1.25rem;
  }
  .mb__schedule .flow-list > li > ol {
    flex: 1;
  }
  .mb__schedule .flow-list > li > ol > li .cnt {
    padding: 2em 3em;
  }
}